Ticket #42330

i_am_tool() missing function header

Open Date: 2021-05-20 20:07 Last Update: 2021-06-19 15:38

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

i_am_tool() does not have function header at the moment.

Ticket History (3/5 Histories)

2021-05-20 20:07 Updated by: cazfi
  • New Ticket "i_am_tool() missing function header" created
2021-05-31 11:16 Updated by: cazfi
2021-06-19 15:38 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login